/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "2Io-9I-EAy"; */
"2Io-9I-EAy.title" = "Radio";

/* Class = "NSButtonCell"; title = "Meeting — all resources must be available"; ObjectID = "5Tm-RP-yh4"; */
"5Tm-RP-yh4.title" = "Toutes les ressources sont disponibles";

/* Class = "NSButtonCell"; title = "Resources work independently"; ObjectID = "Dax-4z-rzd"; */
"Dax-4z-rzd.title" = "Les ressources travaillent indépendamment";

/* Class = "NSButtonCell"; title = "Adjust task duration"; ObjectID = "IgL-J3-9Kd"; */
"IgL-J3-9Kd.title" = "Ajuster la durée de la tâche";

/* Class = "NSButtonCell"; title = "Adjust task effort"; ObjectID = "laU-yo-BPe"; */
"laU-yo-BPe.title" = "Ajuster l’effort de la tâche";

/* Class = "NSButtonCell"; title = "Adjust assigned amounts"; ObjectID = "OUe-Uu-hTR"; */
"OUe-Uu-hTR.title" = "Ajuster les montants attribués";

/* Class = "NSTextFieldCell"; title = "Schedule based on resource availability"; ObjectID = "OWw-eP-fW5"; */
"OWw-eP-fW5.title" = "Programme basé sur la disponibilité des ressources";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "pND-is-DTN"; */
"pND-is-DTN.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "When changing resource assignments"; ObjectID = "u9L-So-I53"; */
"u9L-So-I53.title" = "Au changement des attributions de ressources";